#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_RobotoCondensed_Bold_56_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0002, uni0002]
// (Has no glyph data)
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0030, zero]
0x00,0x00,0x00,0x00,0x20,0x65,0x57,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,
0xFD,0xFF,0xFF,0xEF,0x29,0x00,0x00,0x00,0x00,0x00,0x40,0xFE,0xFF,0xFF,0xFF,0xFF,
0xFF,0x07,0x00,0x00,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x9F,0x00,0x00,
0x00,0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0x00,0xC0,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x2F,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xAF,0x00,0x00,0xFC,0xFF,0xFF,0xFF,0x07,0x40,0xFF,0xFF,0xFF,0xFF,0x01,
0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0x07,0x70,0xFF,0xFF,0xFF,
0x2F,0x00,0x00,0xE0,0xFF,0xFF,0xFF,0x0C,0xB0,0xFF,0xFF,0xFF,0x0D,0x00,0x00,0x90,
0xFF,0xFF,0xFF,0x0F,0xE0,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x60,0xFF,0xFF,0xFF,0x3F,
0xF1,0xFF,0xFF,0xFF,0x08,0x00,0x00,0x40,0xFF,0xFF,0xFF,0x6F,0xF3,0xFF,0xFF,0xFF,
0x06,0x00,0x00,0x20,0xFF,0xFF,0xFF,0x8F,0xF4,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x10,
0xFF,0xFF,0xFF,0x9F,0xF5,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xAF,
0xF6,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xBF,0xF6,0xFF,0xFF,0xFF,
0x05,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xBF,0xF6,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,
0xFF,0xFF,0xFF,0xBF,0xF6,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xBF,
0xF6,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xBF,0xF6,0xFF,0xFF,0xFF,
0x05,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xBF,0xF6,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,
0xFF,0xFF,0xFF,0xBF,0xF6,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xBF,
0xF6,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xBF,0xF6,0xFF,0xFF,0xFF,
0x05,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xBF,0xF5,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,
0xFF,0xFF,0xFF,0xAF,0xF4,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x10,0xFF,0xFF,0xFF,0x9F,
0xF3,0xFF,0xFF,0xFF,0x06,0x00,0x00,0x20,0xFF,0xFF,0xFF,0x8F,0xF1,0xFF,0xFF,0xFF,
0x08,0x00,0x00,0x30,0xFF,0xFF,0xFF,0x6F,0xE0,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x60,
0xFF,0xFF,0xFF,0x3F,0xB0,0xFF,0xFF,0xFF,0x0E,0x00,0x00,0x90,0xFF,0xFF,0xFF,0x0F,
0x70,0xFF,0xFF,0xFF,0x3F,0x00,0x00,0xE0,0xFF,0xFF,0xFF,0x0C,0x20,0xFF,0xFF,0xFF,
0xAF,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0x07,0x00,0xFB,0xFF,0xFF,0xFF,0x08,0x40,0xFE,
0xFF,0xFF,0xFF,0x01,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,0x00,
0x00,0xC0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x2F,0x00,0x00,0x20,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x9F,0x00,0x00,0x00,0x00,0x30,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0x00,
0x00,0x00,0x00,0x70,0xFD,0xFF,0xFF,0xFF,0x2A,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x20,0x65,0x57,0x04,0x00,0x00,0x00,0x00,
// Unicode: [0x0031, one]
0x00,0x00,0x00,0x00,0x00,0x00,0x71,0xAD,0x00,0x00,0x00,0x00,0x00,0xA3,0xFF,0xAF,
0x00,0x00,0x00,0x00,0xD6,0xFF,0xFF,0xAF,0x00,0x00,0x20,0xF9,0xFF,0xFF,0xFF,0xAF,
0x00,0x50,0xFC,0xFF,0xFF,0xFF,0xFF,0xAF,0x82,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,
0xFB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,0xFB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,
0xFB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,0xFB,0xFF,0xFF,0xBF,0xFF,0xFF,0xFF,0xAF,
0xFB,0xFF,0x6C,0x21,0xFF,0xFF,0xFF,0xAF,0xEB,0x39,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x03,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,
// Unicode: [0x0032, two]
0x00,0x00,0x00,0x00,0x00,0x64,0x77,0x46,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x30,0xFA,0xFF,0xFF,0xFF,0xCF,0x05,0x00,0x00,0x00,0x00,0x00,0x10,0xF9,0xFF,0xFF,
0xFF,0xFF,0xFF,0xDF,0x02,0x00,0x00,0x00,0x00,0xD1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x3F,0x00,0x00,0x00,0x10,0xFD,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0x01,
0x00,0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0xF4,
0xFF,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0x2F,0x00,0x00,0xFC,0xFF,0xFF,0xFF,
0x2C,0x00,0xF6,0xFF,0xFF,0xFF,0x8F,0x00,0x30,0xFF,0xFF,0xFF,0xEF,0x01,0x00,0x80,
0xFF,0xFF,0xFF,0xCF,0x00,0x70,0xFF,0xFF,0xFF,0x6F,0x00,0x00,0x10,0xFF,0xFF,0xFF,
0xFF,0x00,0xB0,0xFF,0xFF,0xFF,0x1F,0x00,0x00,0x00,0xFD,0xFF,0xFF,0xFF,0x00,0xE0,
0xFF,0xFF,0xFF,0x0D,0x00,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x02,0xF0,0xFF,0xFF,0xFF,
0x0C,0x00,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0x01,0x90,0x99,0x99,0x99,0x06,0x00,0x00,
0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFD,0xFF,
0xFF,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xAF,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xFF,0xFF,0xFF,0x6F,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xE0,0xFF,0xFF,0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xF8,0xFF,0xFF,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,
0xFF,0xFF,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0xFF,0xFF,0x9F,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0x1E,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x30,0xFF,0xFF,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xE1,0xFF,0xFF,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0xFF,
0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xFF,0xFF,0xFF,0xEF,0x02,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x20,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xD0,
0xFF,0xFF,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0xFF,
0x2F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0xFF,0xFF,0x06,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x10,0xFE,0xFF,0xFF,0xFF,0x1E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,
0xFF,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xDF,
0x66,0x66,0x66,0x66,0x66,0x66,0x06,0x40,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x1F,0x60,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x1F,0x60,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,0x60,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,0x60,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,0x60,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0x1F,
// Unicode: [0x0033, three]
0x00,0x00,0x00,0x00,0x20,0x65,0x67,0x25,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x70,0xFD,0xFF,0xFF,0xFF,0x9E,0x02,0x00,0x00,0x00,0x00,0x00,0x40,0xFE,0xFF,0xFF,
0xFF,0xFF,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x0C,0x00,0x00,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,
0x00,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x06,0x00,0x00,0xFA,
0xFF,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0x0E,0x00,0x10,0xFF,0xFF,0xFF,0xFF,
0x1A,0x00,0xF8,0xFF,0xFF,0xFF,0x5F,0x00,0x60,0xFF,0xFF,0xFF,0xCF,0x00,0x00,0x80,
0xFF,0xFF,0xFF,0xAF,0x00,0xA0,0xFF,0xFF,0xFF,0x4F,0x00,0x00,0x10,0xFF,0xFF,0xFF,
0xEF,0x00,0xB0,0xFF,0xFF,0xFF,0x0F,0x00,0x00,0x00,0xFD,0xFF,0xFF,0xFF,0x00,0x60,
0x88,0x88,0x88,0x07,0x00,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,
0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xFF,0xFF,0xFF,0x7F,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0xFF,0x1F,0x00,0x00,0x00,0x00,
0x00,0x31,0x33,0x63,0xFD,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,
0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,
0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,0xEF,0x06,0x00,0x00,0x00,0x00,
0x00,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0xF8,
0xFF,0xFF,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xFF,0xFF,0xFF,
0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x01,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xF2,0xFF,0xFF,0xFF,0x08,0xD1,0xDD,0xDD,0xDD,0x08,0x00,0x00,0x00,0xF3,0xFF,
0xFF,0xFF,0x08,0xF0,0xFF,0xFF,0xFF,0x0B,0x00,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0x06,
0xF0,0xFF,0xFF,0xFF,0x1F,0x00,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0x04,0xB0,0xFF,0xFF,
0xFF,0x9F,0x00,0x00,0x30,0xFF,0xFF,0xFF,0xFF,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0x19,
0x00,0xF6,0xFF,0xFF,0xFF,0xBF,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,
0xFF,0xFF,0x4F,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,
0x00,0x00,0xB0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x01,0x00,0x00,0x00,
0xFC,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x2D,0x00,0x00,0x00,0x00,0x80,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0x92,0xFE,0xFF,0xFF,0xFF,
0x9E,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x75,0x67,0x25,0x00,0x00,0x00,
0x00,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x80,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0xFF,
0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x90,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x00,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,
0x00,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x20,
0xFF,0xFF,0xCF,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0xA0,0xFF,0xFF,0x5F,
0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0xF3,0xFF,0xFF,0x0E,0xFB,0xFF,0xFF,
0xFF,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0xFF,0x07,0xFB,0xFF,0xFF,0xFF,0x00,0x00,
0x00,0x00,0x30,0xFF,0xFF,0xFF,0x01,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0xB0,
0xFF,0xFF,0x9F,0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0xF3,0xFF,0xFF,0x2F,
0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0xFB,0xFF,0xFF,0x0B,0x00,0xFB,0xFF,
0xFF,0xFF,0x00,0x00,0x00,0x40,0xFF,0xFF,0xFF,0x04,0x00,0xFB,0xFF,0xFF,0xFF,0x00,
0x00,0x00,0xC0,0xFF,0xFF,0xCF,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0xF4,
0xFF,0xFF,0x5F,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x0E,
0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x40,0xFF,0xFF,0xFF,0x07,0x00,0x00,0xFB,
0xFF,0xFF,0xFF,0x00,0x00,0xC0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x6F,0xF3,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0xF3,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0xF2,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x6F,0x50,0x66,0x66,0x66,0x66,0x66,0x66,0xFD,0xFF,0xFF,0xFF,0x66,0x26,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,
0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,
// Unicode: [0x0035, five]
0x00,0xB0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0xC0,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0xE0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x0A,0x00,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,
0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0xF2,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0xF4,0xFF,0xFF,0xDF,0x99,0x99,0x99,
0x99,0x99,0x99,0x05,0x00,0xF5,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xF7,0xFF,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,
0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x6F,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xFD,0xFF,0xFF,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,
0x2F,0x00,0x53,0x24,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x3F,0xFA,0xFF,0xFF,
0x9E,0x02,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0x00,
0x30,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0x00,0x50,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xEF,0x01,0x80,0xFF,0xFF,0xFF,0xFF,0xBD,0xFD,0xFF,0xFF,0xFF,0xFF,0x08,
0x30,0xD9,0xFF,0xFF,0x2B,0x00,0x30,0xFD,0xFF,0xFF,0xFF,0x0D,0x00,0x00,0x61,0xBA,
0x00,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,
0xFF,0xFF,0xFF,0x6F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,0xFF,0xFF,0x9F,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFE,0xFF,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFD,0xFF,0xFF,0xDF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0xFF,0xDF,
0x20,0x22,0x22,0x22,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xCF,0xF5,0xFF,0xFF,0xFF,
0x05,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xBF,0xF3,0xFF,0xFF,0xFF,0x08,0x00,0x00,0x30,
0xFF,0xFF,0xFF,0x8F,0xF1,0xFF,0xFF,0xFF,0x0D,0x00,0x00,0x80,0xFF,0xFF,0xFF,0x4F,
0xC0,0xFF,0xFF,0xFF,0x5F,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0x1F,0x70,0xFF,0xFF,0xFF,
0xFF,0x05,0x30,0xFD,0xFF,0xFF,0xFF,0x0A,0x00,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x03,0x00,0xF6,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x9F,0x00,
0x00,0x90,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x1D,0x00,0x00,0x00,0xFA,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x01,0x00,0x00,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x1A,0x00,0x00,0x00,0x00,0x00,0x81,0xFE,0xFF,0xFF,0xFF,0x4C,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x20,0x75,0x67,0x14,0x00,0x00,0x00,0x00,
// Unicode: [0x0036, six]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x52,0x76,0x07,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x40,0xEA,0xFF,0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFC,
0xFF,0xFF,0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,
0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,0x00,0x00,
0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,
0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,0xF6,0xFF,0xFF,
0xFF,0xFF,0x8D,0x23,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0x6E,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x90,0xFF,0xFF,0xFF,0xEF,0x02,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF7,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,
0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0x8F,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0xFF,0xFF,0x3F,0x00,0x30,0x55,0x03,0x00,
0x00,0x00,0x00,0x90,0xFF,0xFF,0xFF,0x0F,0xA2,0xFF,0xFF,0xEF,0x08,0x00,0x00,0x00,
0xC0,0xFF,0xFF,0xFF,0x6C,0xFF,0xFF,0xFF,0xFF,0xDF,0x02,0x00,0x00,0xF0,0xFF,0xFF,
0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0x1E,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xDF,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x06,0x00,0xF3,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0E,
0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0x29,0x30,0xFC,0xFF,0xFF,0xFF,0x4F,0x00,0xF4,0xFF,
0xFF,0xFF,0x7F,0x00,0x00,0xD0,0xFF,0xFF,0xFF,0x9F,0x00,0xF4,0xFF,0xFF,0xFF,0x0C,
0x00,0x00,0x40,0xFF,0xFF,0xFF,0xDF,0x00,0xF4,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,
0xFE,0xFF,0xFF,0xFF,0x00,0xF4,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0xFA,0xFF,0xFF,
0xFF,0x02,0xF3,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0x03,0xF2,
0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0x04,0xF1,0xFF,0xFF,0xFF,
0x08,0x00,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0x04,0xF0,0xFF,0xFF,0xFF,0x09,0x00,0x00,
0x00,0xF7,0xFF,0xFF,0xFF,0x03,0xC0,0xFF,0xFF,0xFF,0x0B,0x00,0x00,0x00,0xF9,0xFF,
0xFF,0xFF,0x01,0x90,0xFF,0xFF,0xFF,0x0F,0x00,0x00,0x00,0xFD,0xFF,0xFF,0xEF,0x00,
0x40,0xFF,0xFF,0xFF,0x5F,0x00,0x00,0x30,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0xFE,0xFF,
0xFF,0xDF,0x00,0x00,0xB0,0xFF,0xFF,0xFF,0x6F,0x00,0x00,0xF8,0xFF,0xFF,0xFF,0x1B,
0x10,0xFA,0xFF,0xFF,0xFF,0x0F,0x00,0x00,0xE1,0xFF,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,
0xFF,0xFF,0x08,0x00,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,
0x00,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0x00,0x00,0x00,
0xB0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,
0xFF,0xFF,0xFF,0xFF,0x3D,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFB,0xFF,0xFF,0xFF,
0x7D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x64,0x77,0x25,0x00,0x00,0x00,
0x00,0x00,
// Unicode: [0x0037, seven]
0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0xF2,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x0F,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x0E,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0x60,0x66,
0x66,0x66,0x66,0x66,0x66,0x66,0xF9,0xFF,0xFF,0xFF,0x03,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF9,0xFF,0xFF,0xDF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFE,0xFF,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0xFF,0xFF,
0x2F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0xFF,0x0C,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFD,0xFF,0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,0xFF,0xFF,
0x6F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x90,0xFF,0xFF,0xFF,0x1F,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0xFF,
0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0xFF,0x4F,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF9,0xFF,0xFF,0xFF,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,
0xDF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0xFF,0xFF,0x8F,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF7,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFD,0xFF,0xFF,
0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,0xFF,0xFF,0xBF,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x90,0xFF,0xFF,0xFF,0x6F,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF0,0xFF,0xFF,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF5,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0xFF,
0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0xFF,0xEF,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xD0,0xFF,0xFF,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF3,0xFF,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,
0xFF,0x08,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x0038, eight]
0x00,0x00,0x00,0x00,0x30,0x75,0x67,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x92,
0xFF,0xFF,0xFF,0xFF,0x4B,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x1B,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x01,0x00,
0x00,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,0x00,0x00,0xF2,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xDF,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0x08,0x40,0xFF,0xFF,0xFF,0xFF,0x04,
0x40,0xFF,0xFF,0xFF,0xCF,0x00,0x00,0xF8,0xFF,0xFF,0xFF,0x08,0x70,0xFF,0xFF,0xFF,
0x7F,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0x0B,0x80,0xFF,0xFF,0xFF,0x3F,0x00,0x00,0xF0,
0xFF,0xFF,0xFF,0x0C,0x90,0xFF,0xFF,0xFF,0x2F,0x00,0x00,0xD0,0xFF,0xFF,0xFF,0x0E,
0x90,0xFF,0xFF,0xFF,0x2F,0x00,0x00,0xD0,0xFF,0xFF,0xFF,0x0D,0x80,0xFF,0xFF,0xFF,
0x3F,0x00,0x00,0xE0,0xFF,0xFF,0xFF,0x0C,0x50,0xFF,0xFF,0xFF,0x5F,0x00,0x00,0xF0,
0xFF,0xFF,0xFF,0x09,0x10,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0x05,
0x00,0xFA,0xFF,0xFF,0xFF,0x02,0x00,0xFC,0xFF,0xFF,0xEF,0x00,0x00,0xF2,0xFF,0xFF,
0xFF,0x8E,0xC6,0xFF,0xFF,0xFF,0x5F,0x00,0x00,0x50,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x0A,0x00,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,0x00,0x00,
0x00,0x00,0x50,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0xE4,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,0x00,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x0A,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,
0x00,0xFD,0xFF,0xFF,0xFF,0x17,0x50,0xFE,0xFF,0xFF,0xFF,0x02,0x60,0xFF,0xFF,0xFF,
0x7F,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0x0A,0xC0,0xFF,0xFF,0xFF,0x0E,0x00,0x00,0xA0,
0xFF,0xFF,0xFF,0x1F,0xF0,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x60,0xFF,0xFF,0xFF,0x4F,
0xF3,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x30,0xFF,0xFF,0xFF,0x7F,0xF4,0xFF,0xFF,0xFF,
0x06,0x00,0x00,0x20,0xFF,0xFF,0xFF,0x8F,0xF4,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x30,
0xFF,0xFF,0xFF,0x9F,0xF3,0xFF,0xFF,0xFF,0x09,0x00,0x00,0x50,0xFF,0xFF,0xFF,0x7F,
0xF1,0xFF,0xFF,0xFF,0x0D,0x00,0x00,0x90,0xFF,0xFF,0xFF,0x6F,0xE0,0xFF,0xFF,0xFF,
0x5F,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0x2F,0x90,0xFF,0xFF,0xFF,0xFF,0x05,0x20,0xFD,
0xFF,0xFF,0xFF,0x0E,0x30,0xFF,0xFF,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0x08,
0x00,0xFA,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0x00,0x00,0xE1,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x5F,0x00,0x00,0x30,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x07,0x00,0x00,0x00,0xC1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x4E,0x00,0x00,
0x00,0x00,0x00,0xB4,0xFF,0xFF,0xFF,0xFF,0x7D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x30,0x76,0x67,0x15,0x00,0x00,0x00,0x00,
// Unicode: [0x0039, nine]
0x00,0x00,0x00,0x00,0x30,0x76,0x57,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,
0xFE,0xFF,0xFF,0xDF,0x06,0x00,0x00,0x00,0x00,0x00,0x30,0xFD,0xFF,0xFF,0xFF,0xFF,
0xBF,0x01,0x00,0x00,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x1E,0x00,0x00,
0x00,0x40,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xCF,0x00,0x00,0x00,0xE0,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x2F,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0x06,0x90,0xFF,0xFF,0xFF,0xAF,0x00,
0x70,0xFF,0xFF,0xFF,0x8F,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x01,0xC0,0xFF,0xFF,0xFF,
0x1F,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0x06,0xF0,0xFF,0xFF,0xFF,0x0B,0x00,0x00,0xD0,
0xFF,0xFF,0xFF,0x0B,0xF4,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x90,0xFF,0xFF,0xFF,0x0E,
0xF6,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x70,0xFF,0xFF,0xFF,0x1F,0xF7,0xFF,0xFF,0xFF,
0x03,0x00,0x00,0x50,0xFF,0xFF,0xFF,0x3F,0xF8,0xFF,0xFF,0xFF,0x02,0x00,0x00,0x50,
0xFF,0xFF,0xFF,0x5F,0xF7,0xFF,0xFF,0xFF,0x03,0x00,0x00,0x40,0xFF,0xFF,0xFF,0x5F,
0xF6,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x40,0xFF,0xFF,0xFF,0x6F,0xF5,0xFF,0xFF,0xFF,
0x06,0x00,0x00,0x40,0xFF,0xFF,0xFF,0x7F,0xF2,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x40,
0xFF,0xFF,0xFF,0x7F,0xF0,0xFF,0xFF,0xFF,0x0F,0x00,0x00,0x90,0xFF,0xFF,0xFF,0x7F,
0xB0,0xFF,0xFF,0xFF,0x9F,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0x6F,0x60,0xFF,0xFF,0xFF,
0xFF,0x19,0x61,0xFF,0xFF,0xFF,0xFF,0x6F,0x10,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x5F,0x00,0xF7,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x4F,
0x00,0xC0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x2F,0x00,0x10,0xFD,0xFF,
0xFF,0xFF,0xFF,0xEF,0xFF,0xFF,0xFF,0x0F,0x00,0x00,0xA1,0xFF,0xFF,0xFF,0xFF,0x87,
0xFF,0xFF,0xFF,0x0D,0x00,0x00,0x00,0xA4,0xFE,0xEF,0x29,0xB0,0xFF,0xFF,0xFF,0x09,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,
0xFF,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0xFF,0xFF,0x5F,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,
0x00,0x70,0xFF,0xFF,0xFF,0xFF,0x06,0x00,0x00,0x00,0x10,0x32,0x96,0xFE,0xFF,0xFF,
0xFF,0xCF,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x2E,0x00,0x00,
0x00,0x00,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x70,0xFF,
0xFF,0xFF,0xFF,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0xFF,0xFF,0xDF,
0x02,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x70,0xFF,0xFF,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x67,
0x35,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x003A, colon]
0x00,0x40,0x77,0x04,0x00,0x20,0xFD,0xFF,0xDF,0x02,0xD0,0xFF,0xFF,0xFF,0x0D,0xF4,
0xFF,0xFF,0xFF,0x4F,0xF7,0xFF,0xFF,0xFF,0x7F,0xF6,0xFF,0xFF,0xFF,0x6F,0xF2,0xFF,
0xFF,0xFF,0x2F,0x70,0xFF,0xFF,0xFF,0x07,0x00,0xB3,0xEE,0x4B,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB4,
0xEE,0x4B,0x00,0x70,0xFF,0xFF,0xFF,0x07,0xF2,0xFF,0xFF,0xFF,0x2F,0xF6,0xFF,0xFF,
0xFF,0x6F,0xF7,0xFF,0xFF,0xFF,0x7F,0xF5,0xFF,0xFF,0xFF,0x5F,0xD0,0xFF,0xFF,0xFF,
0x0D,0x20,0xFC,0xFF,0xDF,0x02,0x00,0x40,0x77,0x04,0x00
};
